Inicio / Alerta Temprana / Avisos Seguridad / Escalada de privilegios en AIX de IBM

Escalada de privilegios en AIX de IBM

Fecha de publicación: 
14/10/2015
Importancia: 
4 - Alta
Recursos afectados: 
  • AIX 5.3, 6.1 y 7.1
  • VIOS 2.2.x
Descripción: 

Se ha identificado una vulnerabilidad en netstat que puede permitir a un atacante acceder como root a un AIX de IBM.

Solución: 

IBM ha publicado soluciones para este problema, que se pueden descargar mediante (ftp) , http o https.

Detalle: 

La vulnerabilidad que afecta a la herramienta netstat de los AIX de IBM puede permitir a un atacante local realizar una elevación de privilegios, en el caso de que haya un adaptador a canal de fibra presente.

Se ha reservado el identificador CVE-2015-4948.

Etiquetas: